Bug 1462361 - Openstack infra provider dashboard should not appear for an openstack infra provider
Openstack infra provider dashboard should not appear for an openstack infra p...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: Harpreet Kataria
Ido Ovadia
openstack
: ZStream
Depends On: 1430241
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 16:27 EDT by Satoe Imaishi
Modified: 2017-08-02 13:32 EDT (History)
9 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1430241
Environment:
Last Closed: 2017-08-02 13:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-16 16:28:35 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/5eaa3e3f0ae33db99ca9a5c467a8d182dc30ebb7

commit 5eaa3e3f0ae33db99ca9a5c467a8d182dc30ebb7
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Fri Jun 16 11:16:44 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 16 16:27:38 2017 -0400

    Merge pull request #1560 from h-kataria/fix_title_on_infra_dashboard
    
    Fixed titles and labels for Hosts & Clusters Openstack Providers
    (cherry picked from commit e7f647e32eb9aaaf0e669d79b80f94d3607bf2ea)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1462361

 .../ems_infra_dashboard_controller.js              |  3 ++
 .../util/infra-dashboard-utils-factory.js          |  6 ++-
 app/services/ems_infra_dashboard_service.rb        | 62 +++++++++++++---------
 app/views/ems_infra/_show_dashboard.html.haml      | 15 +++---
 .../json/ems_infra_dashboard_no_data_response.json | 10 ++++
 .../json/ems_infra_dashboard_response.json         | 10 ++++
 6 files changed, 71 insertions(+), 35 deletions(-)
Comment 3 Ido Ovadia 2017-07-02 11:14:24 EDT
Verified
========
5.8.1.0
Comment 5 errata-xmlrpc 2017-08-02 13:32:21 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.